@charset "UTF-8";
/*////////////////////////*/
/*ファーストビュー*/
/*////////////////////////*/

/*トップスライダー*/
.top-slider {
	position: relative;
	width: 100%;
	/* height: calc(100vh - 80px) ; */
}

/*Scroll誘導アニメ*/
.scrolldown1{
    /*描画位置※位置は適宜調整してください*/
  position:absolute;
  right:4%;
  bottom:0;
    /*全体の高さ*/
  height:150px;
  z-index: 1;
}
/*Scrollテキストの描写*/
.scrolldown1 span{
    /*描画位置*/
  position: absolute;
  left:-22px;
  top: -30px;
    /*テキストの形状*/
  color: #fff;
  font-size: 0.7rem;
  letter-spacing: 0.05em;
  transform: rotate(90deg);
}
/* 線の描写 */
.scrolldown1::after{
  content: "";
    /*描画位置*/
  position: absolute;
  top: 0;
    /*線の形状*/
  width: 1px;
  height: 150px;
  background: #fff;
    /*線の動き1.4秒かけて動く。永遠にループ*/
  animation: pathmove 1.4s ease-in-out infinite;
  opacity:0;
}
/*高さ・位置・透過が変化して線が上から下に動く*/
@keyframes pathmove{
  0%{
    height:0;
    top:0;
    opacity: 0;
  }
  30%{
    height:100px;
    opacity: 1;
  }
  100%{
    height:0;
    top:150px;
    opacity: 0;
  }
}

.slider1 .swiper-slide {
	height: unset;
}
.swiper-custom-parent {
  position: relative;
}
.slider1 {
  position: unset;
  width: 100%;
  height: 100%;
}
.swiper-pagination-bullet {
	width: 8%;
    height: 3px;
    border-radius: unset;
    background: #808080;
}
.top-catch {
	position: absolute;
	z-index: 1;
	top: 50%;
	left: 50%;
	transform: translateX(-50%) translateY(-50%);
	-webkit- transform: translateX(-50%) translateY(-50%);
	width: 100%;
	height: 100%;
}
.main-logo {
	width: 55%;
	position: absolute;
	z-index: 2;
	top: 40%;
	left: 50%;
	transform: translateY(-50%) translateX(-50%);
	-webkit- transform: translateY(-50%) translateX(-50%);
}


/*////////////////////////*/
/*セカンドビュー*/
/*////////////////////////*/

#menu , #shop {
  scroll-margin-top: 80px;
}
.c-gold {
  color: #af9b83;
}
.bb-gold {
  border-bottom: solid 1px #af9b83;
}
.bg-red {
  background: #9f1f24;
}
.top-logo {
	width: 150px;
	height: 150px;
}
.top-ph01 {
	width: 100%;
	height: 150px;
}
table {
  width: 100%;
}






.bnr-box {
  position: relative;
  height: 180px;
  color: #fff;
  overflow-y: hidden;
}
.bnr-box02 {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translateY(-50%) translateX(-50%);
  -webkit- transform: translateY(-50%) translateX(-50%);
  color: #fff;
}
.bnr-box-img {
  position: absolute;
  top: 0;
  left: 0;
  z-index: -1;
}
.link-arow {
  background: url(/assets/images/common/icon-line.svg) no-repeat bottom center / 100px ;
}



/*slider3*/
.slider3 .slider-box {
	position: relative;
	height: 220px;
}

.swiper-button-prev, .swiper-container-rtl .swiper-button-next {
    left: 0;
    background: #000;
}
.swiper-button-next, .swiper-container-rtl .swiper-button-prev {
    right: 0;
    background: #000;
}
.swiper-button-next:after, .swiper-button-prev:after {
    font-size: 1.4rem;
    color: #fff;
}



.top-news {
	position: absolute;
	bottom: 2%;
	left: 0;
	z-index: 1;
	/*transform: translateX(-50%);
	-webkit- transform: translateX(-50%);*/
}



/*PCのみ*/
@media (min-width: 768px) {

		.slider2 {
      width: 90%;
      height: auto;
    }
    .w1000 {
      max-width: 1000px;
    }




}

@media (max-width: 768px) {

		.top-slider {
			z-index: unset;
		}
		.top-catch {
			position: absolute;
			z-index: 1;
			top: 45%;
			left: 0;
			transform: translateY(-50%);
			-webkit- transform: translateY(-50%);
			width: 100%;
		}
		.main-logo {
      top: 40%;
		  width: 60%;
		}
		.h300 {
			height: 220px;
		}
    .slider3 .slider-box {
      height: 180px;
    }


}



